/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "يحتاج التطبيق إلى إذن الكاميرا للوصول إلى شاشة الهاتف!";
